<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RecentScript](./bitburner.recentscript.md) &gt; [timeOfDeath](./bitburner.recentscript.timeofdeath.md)

## RecentScript.timeOfDeath property

Timestamp of when the script was killed

**Signature:**

```typescript
timeOfDeath: Date;
```
